<?xml version="1.0" encoding="utf-8"?>
<Project name="forge_client">
    <Package name="Bank">
        <Key ID="STR_forge_client_bank_Amount">
            <English>Amount</English>
        </Key>
        <Key ID="STR_forge_client_bank_Close">
            <English>Close</English>
        </Key>
        <Key ID="STR_forge_client_bank_Deposit">
            <English>Deposit</English>
        </Key>
        <Key ID="STR_forge_client_bank_Name">
            <English>Bank</English>
        </Key>
        <Key ID="STR_forge_client_bank_Player">
            <English>Player</English>
        </Key>
        <Key ID="STR_forge_client_bank_Rating">
            <English>Rating</English>
        </Key>
        <Key ID="STR_forge_client_bank_SubmitTimesheet">
            <English>Submit Timesheet</English>
        </Key>
        <Key ID="STR_forge_client_bank_Transfer">
            <English>Transfer</English>
        </Key>
        <Key ID="STR_forge_client_bank_Wallet">
            <English>Net Worth</English>
        </Key>
        <Key ID="STR_forge_client_bank_Withdraw">
            <English>Withdraw</English>
        </Key>
    </Package>
</Project>
